---
title: InterFoodcoop
layout: default
permalink: /
ref: index
lang: fr
---

<section class="diagonal hero">
	<div class="container">
		<h2 class="editable">Des communs pour nos supermarchés coopératifs !</h2>
		<p class="subtext editable">
			InterFoodcoop.net promeut et développe l'utilisation d'outils libres et open-sources dont les valeurs sont si proches de nos supermarchés coopératifs et participatifs.
		</p>
		<p class="subtext editable">
			InterFoodcoop.net regroupe des bénévoles, des associations, des membres de plusieurs supermarchés pour développer des logiciels en communs pour simplifier leur gestion informatique.
		</p>
	</div>
</section>

<section class="diagonal patterned">
	<div class="container halves">
		<div>
			<h3 class="editable">Une seule porte d'entrée</h3>
			<p class="editable">Il suffit de nous rejoindre sur le forum. Une fois votre compte créé vous pourrez partager, discuter, documenter grâce à tous les outils suivants mis à votre disposition.</p>
		        <p><a class="button alt" href="https://forum.supermarches-cooperatifs.fr/">Le forum</a></p>
		</div>
	</div>
</section>


<section class="diagonal alternate">
	<div class="container halves">
		<div>
			<h3 class="editable">Nos outils communs</h3>
			<p class="editable">Hébergement décentralisé d'outils utilisables par tous.
			<ul class="image-grid">
				{% assign _services = site.services | where: "lang", "fr" | sort: 'order' %}
				{% for service in _services limit: 6 %}
					<li><a href="{{ site.baseurl }}{{ service.external_url }}"><img src="{% include relative-src.html src=service.image_path %}" class="screenshot">
					<div class="details">
							<div class="position">{{ service.subtitle }}</div>
					</div>
					</a></li>
				{% endfor %}
			</ul>
		</div>
	</div>
</section>

<section class="diagonal hero secondary">
	<div class="container halves">
		<div class="hiddenOnMobile">
			<ul class="image-list">
				<li><img src="{{ site.baseurl }}/images/small-strawberries.jpg" width="400"></li>
			</ul>
		</div>
		<div>
			<h3 class="editable">Comment nous aider ?</h3>
			<p class="editable">
				Tu es coopératrices ou coopérateurs, informaticienne ou informaticien, consommatrice ou consommateur responsable ? Tu as du temps ? Intéressé.e par notre démarche ?
			</p>
			<p><a style="text-align: center;" class="button alt" type="blue" href="https://www.supermarches-cooperatifs.fr/">Rejoins-nous sur le forum !</a></p>
		</div>
	</div>
</section>
